/* CSS Document */
/* --------------------------------------------------------------

   reset.css
   * Resets default browser CSS.

-------------------------------------------------------------- */

body, html {
  margin:0;
  padding:0;
  border:0;
}

div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  /*margin: 0;
  padding: 0;
  border: 0;*/
  /*font-size: 100%;*/
  /*font: inherit;*/
  vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}




/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse: separate;
  border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none;  }

/* Remember to define your own focus styles! */
:focus { outline: 0; }


#main-nav ul, #footer ul{
	padding:0;
	margin:0;
	list-style:none;
}

a{
 text-decoration:none;
}
h3{
 font-size:18px;
}

body{
	font-family:Arial, Helvetica, sans-serif;
 	color:#7b7762;
	font-size:16px;
}

/******* Layout ******************/

body{ 
	background:url(../images/main-bg.jpg) top center no-repeat white;
	 line-height: 1.3;
}
#main-wrapper{
	width:950px; 
	margin:auto;
}
#header{
	position:relative;
	height:378px;
	background:url(../images/header-bg.jpg) top center no-repeat;
}
#logo{
	display:block;
	background:url(../images/logo.png) no-repeat;
	height:162px;
	width:268px;
	position:absolute;
	top:0px;
	left:40px;
	z-index:100;
}
#logo h1{
	text-indent:-9999px;
	}
#header-content{
	text-transform:uppercase;
	position:absolute;
	top:10px;
	right:90px;
	color:#FFFFFF;
}
#header-content h2{
	font-size:36px;
	text-align:center;
	margin:0px 0px 0px 0px;
}
#header-content h3{
	margin:13px 0px 10px 0px;
}
#header-content h2,#header-content h3{
	text-shadow: 0 0 10px black;
}

#main-banner{
  position:relative;
  top:118px;
  width:937px; 
  margin:auto;
}

#main-nav{
	font-size:18px;
 	height:63px;
	background:url(../images/nav-bg.jpg) center no-repeat;
}
#main-nav ul{
    padding:10px  0 0 185px ;
}
#main-nav a{color:white;}

#main-nav li, #foot-nav li{
	float:left;
}
#main-nav li{
	position:relative;
	/*border-radius: 5px;
	border:#8aa741 solid 1px;
	
	*/
	line-height:40px;
	background:url(../images/nav-but-bg.png) repeat-x;
	padding:0 6px;
	margin: 0 30px 0 0;
	 }
#main-nav li canvas, #main-nav li .cufon{line-height:39px;}	
#main-nav  li:after
{	
	position:absolute;
	right:-5px;
	top:0;
	display:block;
	content:'';
	height:40px;
	width:5px;
	background:url(../images/right-but-bg.png);
}
#main-nav  li:before
{	
	position:absolute;
	left:-5px;
	top:0;
	display:block;
	content:'';
	height:40px;
	width:5px;
	background:url(../images/left-but-bg.png);
}
	
	
#main-nav  li.nav-selected{
	
	/*border-radius: 5px;
	background:rgba(209,222,5,0.4);*/
	background:url(../images/nav-but-bg-cur.png) repeat-x;
	/*background:#778e00;
	border:#8aa741 solid 1px; */
}

#main-nav  li.nav-selected:after
{	
	position:absolute;
	right:-5px;
	top:0;
	display:block;
	content:'';
	height:40px;
	width:5px;
	background:url(../images/right-but-bg-cur.png);
}
#main-nav  li.nav-selected:before
{	
	position:absolute;
	left:-5px;
	top:0;
	display:block;
	content:'';
	height:40px;
	width:5px;
	background:url(../images/left-but-bg-cur.png);
}

#content h1{
	font-size: 24px;
}
#content h1{
	font-size: 20px;
}

#content{
	background:white;
	min-height:600px;
	padding:45px 55px 75px 55px;
}
#content a{
	color:#006633;
}
#content a:hover{
	text-decoration:underline;
	color:#000000;
}
/************** Sample Block************/ 
#samples-block{
	padding: 65px 0 0 0;
	background:url(../images/samples-bg.png) top center no-repeat;
}
.portfolio-sample{
	font-size:12px;
	margin: 0px 0px 25px 25px;
	}
.portfolio-sample img{
	float:left;
	margin:0 30px 30px 0 ;
}


/******** Footer *************/
#footer{
	position:relative;
	padding:20px 115px 0 115px;
	color:#e4e4e4;
	height:172px;
	background:url(../images/footer-bg.jpg) no-repeat;
}
#footer a{color:#e4e4e4;}

#foot-logo{float:left;}

#foot-content{
	float:left; 
	padding:0 0 0 60px;
	
}
#foot-content a {
	color:#85bd0e;
	text-decoration:underline;
}
#foot-nav {
	font-size:14px;
	padding: 0 100px;
	clear:both; 
	position:absolute; 
	bottom:40px;
}

#foot-nav a {
	margin:0px 10px 0px 10px;
}
#foot-nav a:hover {
	color:#afec00;
}